{% extends "base.html" %}
{% import 'bootstrap/wtf.html' as wtf %}

{% block app_content %}
<h1>{{ _('Get your stats') }}</h1>
    <body>
        <form method="POST">
            {{ form.statistic }}
            <input type="submit" value="Submit">
        </form>
    </body>
{% endblock %}